
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
  padding:8px;
}
.bigHeader h1 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color: #E7E7E7;
}
.bigHeader div {
  color: green;
  font-size:3em;
  
  text-shadow: 1px 0px 3px #FFFFFF, 0px 1px 3px #FFFFFF, 1px 0px 3px #FFFFFF, 0px -1px 3px #FFFFFF;
}